> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vaultcord.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Scheduled Backups

> List out the backups on account



## OpenAPI

````yaml get /backups/scheduled
openapi: 3.0.0
info:
  description: VaultCord public API for developers to access resources
  version: 1.0.0
  title: VaultCord Developers API
  x-logo:
    url: https://cdn.vaultcord.com/logo.png
    backgroundColor: '#FFFFFF'
    altText: VaultCord logo
    href: https://vaultcord.com
servers:
  - description: VaultCord Developers API endpoint
    url: https://api.vaultcord.com
security:
  - bearerAuth: []
tags:
  - name: Servers
    description: Servers endpoints
  - name: Bots
    description: Bot endpoints
  - name: Backups
    description: Backup endpoints
  - name: Members
    description: Member endpoints
  - name: Alerts
    description: Alert endpoints
  - name: Whites
    description: Whitelist endpoints
paths:
  /backups/scheduled:
    get:
      tags:
        - Backups
        - Scheduled
      description: List out the backups on account
      operationId: fetchScheduledBackups
      responses:
        '200':
          $ref: '#/components/responses/backupsScheduled'
        '401':
          $ref: '#/components/responses/401'
components:
  responses:
    '401':
      description: >-
        API key invalid, please generate a new one from
        dash.vaultcord.com/developers
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: false
              message:
                type: string
                example: 'New login required #2'
    backupsScheduled:
      description: List of future timed backups for VaultCord (scheduled in future)
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: true
              data:
                type: array
                items:
                  $ref: '#/components/schemas/backupScheduled'
  schemas:
    backupScheduled:
      type: object
      properties:
        id:
          type: integer
          description: ID of the scheduled backup.
          example: 13381
        serverId:
          type: integer
          example: 5180
          description: VaultCord server ID.
        interval:
          type: integer
          example: 604800
          description: How often the backup runs, in seconds.
        last_run:
          type: integer
          example: 1720049460
          description: Last date of backup, in unix timestamp (seconds)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````